cannot build packages after update

Michael Cronenworth mike at cchtml.com
Tue Sep 27 07:14:39 UTC 2011


On 09/27/2011 02:11 AM, Michael Cronenworth wrote:
> I upgraded mock, and I was able to build a RHEL6 package successfully,
> but Fedora 15 and RHEL5 packages still fail in the same way. It's not
> making much sense.

I should note I also tried downgrading mock to 1.1.10, which is the last 
version I had installed that worked fine. Package building still fails 
for F15 and RHEL5. It must be one of those python updates I applied, 
shouldn't it?

Does the error I see in koji-web have anything to do with this?


More information about the buildsys mailing list